RubyGems Navigation menu

blather 0.8.4

An XMPP DSL for Ruby written on top of EventMachine and Nokogiri

Gemfile
          gem 'blather', '~> 0.8.4'
  
  
  
  
  
  
  

install
          gem install blather -v 0.8.4
  
  
  
  
  
  
  

Total downloads 137,548

For this version 8,231

Show all versions (55 total)

Required Ruby Version: None

Links: